body{
    background-color:rgba(149, 6, 6, 0.673);
}

img{
    max-width:100%;
}


#slideshow{
    width:750px;
    margin:auto;
}


/* Customize Previous/Next/Dots/Autoplay */

.slick-autoplay-toggle-button,
.slick-prev .slick-prev-icon, .slick-next .slick-next-icon,
.slick-dots li button .slick-dot-icon,
.slick-dots li.slick-active button .slick-dot-icon {
  color: rgb(180, 31, 31);
}

/* Customize Previous/Next/Dots/Autoplay - Active State */

.slick-next:focus .slick-next-icon,
.slick-next:focus .slick-prev-icon,
.slick-prev:focus .slick-next-icon,
.slick-prev:focus .slick-prev-icon,
.slick-dots li button:focus .slick-dot-icon:before,
.slick-dots li.slick-active button:focus .slick-dot-icon,
.slick-autoplay-toggle-button:focus 
{
    color:rgb(65, 11, 11);
}